@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=e4f2a535-514d-4824-8f53-3d49d8ac087b");

@font-face {
    font-family:"MoutaiPP";
    font-style: italic;
    font-weight: bold;
    src:url("/wp-content/fonts/7e3bb645-a854-43bb-a629-de483ffe394f.eot?#iefix");
    src:url("/wp-content/fonts/7e3bb645-a854-43bb-a629-de483ffe394f.eot?#iefix") format("eot"),url("/wp-content/fonts/5fb562a9-60cd-450b-ad7e-afc3f238cce3.woff") format("woff"),url("/wp-content/fonts/70640b9c-240c-413f-a567-c94ecfe47e7b.ttf") format("truetype"),url("/wp-content/fonts/b26eec2c-3cec-4da0-9901-baa436c2028c.svg#b26eec2c-3cec-4da0-9901-baa436c2028c") format("svg");
}

html,
body
{
    width: 100%;
    height: 100%;
}

body {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

.page-title,
.page-content h1 {
    font-family: "MoutaiPP", Times, serif;
    font-style: italic;
    font-weight: normal;
    padding-bottom: 4px;
    border-bottom: 1px solid #8d734a;
}

.page-content h2 {
    font-family: "MoutaiPP", Times, serif;
    font-style: italic;
    font-weight: normal;
    padding-bottom: 4px;
    border-bottom: 1px solid #8d734a;
}

.social-media
{
    display: inline-block;
    width: 19px;
    height: 19px;
    text-indent: -999em;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 50% 45%;
}

.social-media:hover
{
    opacity: 0.7;
}

.social-media-instagram { background-image: url(/wp-content/moutai/images/social-media-instagram.png) }
.social-media-facebook { background-image: url(/wp-content/moutai/images/social-media-facebook.png) }

#utilities .social-media-instagram,
#social-links .social-media-instagram
{
    background-image: url(/wp-content/moutai/images/social-media-gold-instagram.png);
}

#utilities .social-media-facebook,
#social-links .social-media-facebook
{
    background-image: url(/wp-content/moutai/images/social-media-gold-facebook.png);
}

#nav-bar
{
    background-color: white;
}

#nav-bar nav
{
    position: relative;
}

#layout
{
    background-color: #faf7f4;
}

.login-page #layout
{
    background-color: black;
    background-image: url(/wp-content/moutai/images/vip.jpg);
    background-position: 50% 60%;
    background-repeat: no-repeat;
}

#content
{
    padding: 156px 0 60px;
}

#headerwrap
{
    width: 100%;
}

#tagline
{
    display: none;
}

#utilities
{
    width: 100%;
    height: 44px;
    background-color: black;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}

#utilities ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 44px;
}

#utilities ul li
{
    float: right;
    padding: 0;
    margin: 0 0 0 18px;
}

#utilities ul li a
{
    display: inline-block;
    color: white;
    text-decoration: none;
}

#utilities ul li a:hover
{
    opacity: 0.7;
}

#utilities .social-media
{
    height: 44px;
    padding-left: 0;
}

#utilities .no-mobile
{
    margin-left: 8px;
}

form
{
    padding: 17px;
    background-color: #dbdbdb;
    background-color: rgba(255, 255, 255, 0.85);
    margin: 80px 0 0 0;
    position: relative;
}

.login-page form
{
    max-width: 404px !important;
    margin: 0 auto;
}

form h3
{
    margin: 0;
    font-size: 30px;
    height: 52px;
    line-height: 52px;
    padding: 0 67px 0 30px;
    font-family: "MoutaiPP", Times, serif;
    font-style: italic;
    font-weight: normal;
    color: #8d734a;
    background-color: white;
    overflow: hidden;
    text-overflow: ellipsis;
}

form>h3:first-child
{
    margin: -17px -17px 17px -17px;
}

form input[type=text],
form input[type=password],
form input[type=submit],
form textarea
{
    font-family: Arial, Helvetica, sans-serif;
    color: #8d734a;
    background-color: #fff;
    margin: 0 0 6px 0;
    font-size: 15px;
    height: 32px;
    line-height: 32px;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 3px;
    border: 0 none;
    width: 100%;
    -webkit-appearance:none;
}

form textarea
{
    height: auto;
    line-height: 1;
    padding: 8px 3px;
}

form input[type=email]
{
    width: 80%;
}

form input[type=submit]
{
    background-color: #8d734a;
    color: white;
    margin: 0 0 6px 2%;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    float: right;
    width: 90px !important;
    cursor: pointer;
}

.close-button
{ 
    display: block;
    background: url(/wp-content/moutai/images/close-button.png) no-repeat;
    text-indent:-9999px;
    border: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    width: 52px;
    height: 52px;
    overflow: hidden;
    cursor: pointer;
}

.close-button:hover
{
    background-color: #f0f0f0;
}

.search-results .post-title
{
    margin: 17px 0 0 0;
}

#header
{
    display: table; /* vertical align trick */
    width: 100%;
    height: 110px;
    text-align: center;
    position: fixed;
    left: 0;
    top: 0;
    background: white;
    z-index: 9998;
}

#header .current-menu-item a,
#header .current-menu-item a:hover
{
    color: black;
}

#main-nav
{
    text-align: left;
    padding-left: 150px !important;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#main-nav a
{
    padding: 27px 0;
}

#main-nav ul
{
    margin-top: -5px;
    margin-left: -10px;
    left: 0;
}

#main-nav ul li a
{
    padding: 5px 0;
    width: 300px;
}

#social-links
{
    background-color: #f1f2f2;
    padding: 50px 0;
}

#social-links h2
{
    font-size: 38px;
    margin: 0 0 20px 0;
}

#social-links p
{
    font-size: 14px;
    margin: 0;
}

#social-links a
{
    text-decoration: underline;
}

#social-links .col
{
    border-left: 1px solid #8d734a;
    padding: 26px;
    width: 33.333333%;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    text-align: center;
}

#social-links .col:first-child
{
    border-left: 0 none;
}

#social-links .col h2
{
    padding-top: 0;
}

#footer-nav
{
    padding: 36px 0;
    margin: 0;
    list-style-type: none;
    text-transform: uppercase;
    float: left;
}

#footer-nav li
{
    float: left;
    margin: 0 24px 0 0;
}

#footer-nav li a
{
    color: #000;
    text-decoration: none;
}

#footer-nav li a:hover
{
    color: #8d734a;
}

#searchform
{
    background-color: transparent !important;
    margin: 0;
    float: right;
    padding: 28px 0;
}

#searchform input
{
    height: 32px;
    font-size: 12px;
    line-height: 32px;
    padding: 0 5px 0 32px;
    background: #f1f2f2 url(/wp-content/moutai/images/search-icon.png) no-repeat 5px 50%;
}

#search-results
{
    padding: 17px 0;
    line-height: 32px;
    border-bottom: 1px solid #8d734a;
    margin: -32px 0 17px 0;
    font-size: 16px;
}

#search-results>#searchform
{
    padding: 0;
    line-height: 32px;
}

#search-results>#searchform>input
{
    background-color: white;
}

#cntctfrm_contact_form,
#cntctfrm_thanks
{
    padding: 17px;
    margin-top: 17px;
    background-color: #8d734a;
    background-color: rgba(141, 115, 75, 0.8);
    color: white;
}

#cntctfrm_contact_form h2,
#cntctfrm_thanks h2
{
    background-color: #8d734a;
    color: white;
    margin: -17px -17px 17px -17px;
    padding: 17px;
}

#cntctfrm_contact_form .cntctfrm_label
{
    display: none;
}

#cntctfrm_contact_form .cntctfrm_error
{
    color: white;
    font-size: 10px
    margin: 1px 0 5px 0;
}

#cntctfrm_contact_form input[type=text],
#cntctfrm_contact_form textarea
{
    width: 100%;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 0 5px 0 !important;
}

#cntctfrm_contact_form input[type=submit]
{
    -webkit-appearance:none;
    background-color: white;
    color: #8d734a;
}

.event
{
    width: 220px;
    height: 220px;
    overflow: hidden;
    float: left;
    margin: 0 19px 19px 0;
    position: relative;
}

.event a
{
    display: block;
    width: inherit;
    height: inherit;
}

.event a:hover:after
{
    content: attr(title);
    position: absolute;
    left: 0;
    top: 0;
    width: inherit;
    height: inherit;
    background-color: #8d734a;
    background-color: rgba(141, 115, 74, 0.6);
    color: white;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    line-height: 220px;
}

.event img
{
    display: block;
    width: inherit;
    height: inherit;
}

.full
{
    width: 100%;
}

img.full
{
    display: block;
}

.img-full
{
    height: 442px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    text-align: center;
    line-height: 442px;
    overflow: hidden;
    color: white;
    font-family: "MoutaiPP", Times, serif;
    font-size: 66px;
    font-style: italic;
    font-weight: normal;
}

.img-full p
{
    margin: 0;
    height: 442px;
    line-height: 442px;
}

.img-full p:before
{
    position: relative;
    font-size: 12px;
    content: ' ';
    width: 10%;
    border-top: 1px solid white;
    display: inline-block;
    margin: 0 18px 0 0;
    top: -16px;
}

.img-full p:after
{
    position: relative;
    font-size: 12px;
    content: ' ';
    width: 10%;
    border-top: 1px solid white;
    display: inline-block;
    margin: 0 0 0 18px;
    top: -16px;
}

#headerwrap+.img-full
{
    margin-top: 110px;
}

.img-full+#layout #content
{
    padding-top: 40px;
}

.img-full+#layout #content h1
{
    padding-top: 0;
}

.fullscreen,
.halfscreen
{
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: repeat-x;
    position: relative;
}

.fullscreen-inner,
.halfscreen-inner
{
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: repeat-x;
    position: absolute;
}

.halfscreen,
.halfscreen-inner
{
    width: 40%;
    left: 30%;
}

.home-panel
{
    position: relative;
}

.home-panel-inner
{
    position: absolute;
    padding: 146px 0 0 12px;
    width: 100%;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 1;
}

.home-panel-inner p
{
    margin: 0 0 8px 0;
}

.home-panel h1
{
    padding-right: 576px;
    line-height: 1;
}

.home-panel-inner .link
{
    font-size: 14px;
}

.home-panel-inner .link a
{
    text-decoration: underline;
}

.home-panel-inner .link a:hover
{
	color: #aaa;
}

#worlds-most-mysterious-spirit
{
    background-color: white;
    background-image: url(/wp-content/moutai/images/homepage-slide-01.jpg);
}

#when-day-turns-night
{
    background-color: black;
    background-image: url(/wp-content/moutai/images/homepage-slide-02.jpg);
}

#home-clouds
{
    background-image: url(/wp-content/moutai/images/homepage-clouds.png);
    background-repeat: no-repeat;
}

#home-stars
{
    background-image: url(/wp-content/moutai/images/homepage-stars.png);
    background-repeat: no-repeat;
}

#home-bottle
{
    background-image: url(/wp-content/moutai/images/homepage-bottle.png);
    background-repeat: no-repeat;
}

#switcher
{
    position: fixed;
    width: 100%;
    top: 50%;
    height: auto;
    right: 0;
    display: block;
    z-index: 999;
    vertical-align: middle;
    margin: auto 0;
    padding: 0;
}

#switcher ul
{
    position: absolute;
    right: 0;
    top: 0;
}

#switcher li
{
    width: 9px;
    height: 9px;
    margin: 20px 0;
    overflow: hidden;
    border: 1px solid #8d734a;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

#switcher li.current_page_item
{
    background-color: #8d734a;
}

#switcher li a
{
    display: block;
    padding-top: 11px;
}

.grid,
.grid-2,
.grid-3,
.grid-4
{
    margin-left: -20px;
}

.grid .col,.grid>.col-2,.grid>.col-4,
.grid-2>.col,.grid-2>.col-2,
.grid-3>.col,.grid-3>.col-2,
.grid-4>.col,.grid-4>.col-2,.grid-4>.col-4
{
    padding-left: 20px;
    padding-bottom: 20px;
    float: left;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.4;
}

.grid-2>.col,
.grid-4>.col-2,
.grid-4 .col-2 .col
{
    width: 50%;
}

.grid-3>.col
{
    width: 33.3333%;
}

.grid-4>.col
{
    width: 25%;
}

@media screen and (min-width: 768px) {
    header nav>ul:after
    {
        content: '';
        color: #8d734a;
        font-size: 14px;
        font-family: "MoutaiPP", Times, serif;
        font-style: italic;
        font-weight: normal;
        display: block;
        position: absolute;
        right: 0;
        top: 57px;
        z-index: 9999;
    }
}

@media screen and (max-width: 960px) {
    header nav>ul:after {
        content: '';
    }
    #site-logo { margin-left: 20px }
    #social-links h2 {
        font-size: 26px;
    }
}

@media screen and (max-width: 960px) {
    #main-nav {
        float: right;
        margin-right: 0 !important;
    }
}

@media screen and (max-width: 960px) {
    .pagewidth
    {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    #main-nav
    {
        padding-left: 20px !important;
        padding-right: 0 !important;
    }
    #main-nav>li:last-child a
    {
        margin-right: 0 !important;
    }
    .fullscreen,
    .fullscreen-inner,
    .halfscreen,
    .halfscreen-inner
    {
        height: 670px;
        background-attachment: scroll;
        background-size: cover;
    }
    .home-panel.pagewidth
    {
        max-width: 100%;
        width: 100%;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .home-panel-inner
    {
        background-color: rgba(0, 0, 0, 0.8);
        z-index: 0;
        padding: 30px 18% !important;
        width: 100%;
    }
    #when-day-turns-night .home-panel-inner
    {
        background-color: rgba(255, 255, 255, 0.8);
        z-index: 0;
    }
    .home-panel h1.page-title
    {
        border-bottom: 0 none !important;
        padding-right: 0 !important;
        padding-top: 100px !important;
    }
}

@media screen and (max-width: 767px) {
    h1
    {
        margin-top: 0;
        margin-bottom: 16px;
        padding-top: 22px;
    }
    .home-panel h1.page-title
    {
        border-bottom: 0 none !important;
        padding-right: 0 !important;
        padding-top: 0 !important;
    }
    .home-panel-inner
    {
        padding: 20px !important;
        width: 100%;
    }
    .grid,
    .grid-2,
    .grid-3,
    .grid-4
    {
        margin-left: 0 !important;
    }
    .col,
    .col-2,
    .col-3,
    .col-4
    {
        width: 100% !important;
        float: none !important;
        padding-left: 0 !important;
    }
    .no-mobile
    {
        display: none;
    }
    .mobile-icon
    {
        width: 26px;
        margin-right: 10px !important;
        margin-left: 0 !important;
    }
    .mobile-icon a
    {
        height: 54px;
        display: block;
        width: 100%;
        text-indent: -999em;
        background: no-repeat 50% 50%;
    }
    .fullscreen,
    .fullscreen-inner,
    .halfscreen,
    .halfscreen-inner
    {
        height: 320px;
        background-attachment: scroll;
    }
    .home-panel
    {
        max-width: 100%;
        width: 100%;
    }
    .home-panel-inner
    {
        padding-top: 0;
    }
    .home-panel h1
    {
        font-size: 26px !important;
        padding-right: 0%;
        -ms-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-bottom: 0 none;
    }
    .home-panel-inner p
    {
        font-size: 14px;
        margin: 0 0 0 0;
    }
    .home-panel-inner .link
    {
        font-size: 12px;
    }
    .event
    {
        width: 149px;
        height: 149px;
        margin: 0 9px 9px 0;
    }
    .event a:hover:after
    {
        font-size: 11px;
        line-height: 149px;
    }
    .shortcode.col4-1
    {
        -ms-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 4px;
        padding-bottom: 8px;
        width: 50% !important;
        display: inline-block;
    }
    .shortcode.col4-1 img
    {
        width: 100%;
    }
    .shortcode.col4-1:nth-child(2n+0)
    {
        padding-left: 0;
        padding-right: 4px;
    }
    .img-full
    {
        height: 180px;
        line-height: 180px;
        font-size: 23px;
    }
    .img-full p
    {
        height: 180px;
        line-height: 180px;
    }
    .img-full p:before,
    .img-full p:after
    {
        top: -8px;
    }
    #worlds-most-mysterious-spirit
    {
        margin-top: 54px;
    }
    #headerwrap+.img-full
    {
        margin-top: 54px;
    }
    .img-full+#layout #content h1
    {
        padding-top: 16px;
    }
    #header
    {
        background-color: transparent;
        height: auto;
    }
    #tagline
    {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 54px;
    }
    #tagline a
    {
        text-decoration: none;
    }
    #menu-icon
    {
        width: 60px;
        height: 54px;
        border-right: 1px solid #8e744b;
        position: absolute;
        left: 0;
        top: 0;
        padding: 0;
        background: url(/wp-content/moutai/images/mobile-menu.png) no-repeat 50% 50%;
        text-indent: -999em;
    }
    #menu-icon.active
    {
        background: #8e744b url(/wp-content/moutai/images/mobile-menu-rev.png) no-repeat 50% 50%;
    }
    #utilities
    {
        width: 100%;
        text-align: center;
        font-family: "MoutaiPP", Times, serif;
        font-size: 35px;
        line-height: 54px;
        font-style: italic;
        font-weight: normal;
        height: 54px;
        background-color: white;
        color: #8e744b;
        border-bottom: 1px solid black;
    }
    #utilities ul li a
    {
        color: #8e744b;
    }
    #utilities .mobile-signin
    {
        background-image: url(/wp-content/moutai/images/mobile-signin.png);
    }

    #utilities .mobile-newsletter
    {
        background-image: url(/wp-content/moutai/images/mobile-newsletter.png);
    }
    #nav-bar
    {
        position: relative;
        top: 54px;
        left: 0;
    }
    #utilities nav,
    #nav-bar nav
    {
        max-width: 100%;
        padding: 0 !important;
    }
    #main-nav,
    .home #main-nav
    {
        position: relative;
        top: 0;
        left: 0;
        border: 0 none;
        margin: 0;
        padding: 0 !important;
        text-align: left;
        background-color: #8e744b;
        width: 100%;
        font-size: 16px !important;
    }
    #main-nav.pagewidth
    {
        margin: 0 !important;
        padding: 0 !important;
        width: 100%;
    }
    #main-nav ul
    {
        font-size: 16px !important;
        margin: 0;
        padding: 0;
        position: static;
        left: 0;
        top: 0;
    }
    #main-nav li,
    #main-nav ul li
    {
        font-size: 16px !important;
        margin: 0;
        width: 100%;
        border: 0 none;
        border-top: 1px solid #fff;
        background-color: #8e744b;
        padding: 0 !important;
    }
    #main-nav li a,
    #main-nav ul li a
    {
        font-size: 16px !important;
        margin: 0;
        padding: 10px 14px !important;
        color: white !important;
    }
    #main-nav li > ul
    {
        display: block;
        font-size: 16px !important;
    }
    #main-nav li > ul li
    {
        border-top: 1px solid #8e744b;
        font-size: 16px !important;
    }
    #main-nav li > ul li a
    {
        font-size: 16px !important;
        background-color: #fff;
        color: #8e744b !important;
        width: 100%;
    }
    #main-nav ul li a
    {
        font-size: 16px !important;
    }
    ul.main-nav
    {
        position: absolute;
        right: 0;
        top: 0;
        height: 54px;
    }
    #site-logo
    {
        display: none;
    }
    #content
    {
        padding-top: 54px;
        padding-bottom: 18px;
    }
    #social-links {
        padding: 0;
    }
    #social-links h2 {
        font-size: 32px;
        padding: 0;
        margin-bottom: 0;
    }
    #social-links .pagewidth {
        max-width: 100%;
    }
    #social-links .col
    {
        width: 100%;
        float: none;
        border-left: 0 none;
        border-top: 1px solid #8d734a;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    footer.pagewidth
    {
        padding: 0 !important;
    }
    #switcher
    {
        display: none;
    }
    #footer
    {
        width: auto;
        text-align: center;
        padding: 0 15px;
    }
    #footer-nav
    {
        padding: 15px;
        float: none;
    }
    #footer-nav li
    {
        margin-right: 15px;
    }
    #searchform
    {
        float: none;
        padding: 0 15px;
    }
}

/*** WooCommerce ***/
body { background: #faf7f4; }

.woocommerce .woocommerce-breadcrumb {
	display: none !important;
}

.highlighted-menu a {
	font-weight: 600 !important;
	color: #8d734a !important;
}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce .woocommerce-error {
	margin-top: 30px !important; 
}
.woocommerce div.product {
	padding-top: 30px !important
}

.top-bar-cart {
	color: #8d734a !important;
	font-size: 16px;
}

.woocommerce-ordering, .woocommerce div.product p.stock, form.woocommerce-shipping-calculator {
	display: none; 
}

form input[type=submit], .woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
	width: 100px !important;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	border: 1px solid #8d734a !important;
	font-size: 15px;
	line-height: 32px;
	padding: 0 3px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { min-width: 128px; }

#utilities ul li a {
	color: #8d734a !important;
}

/**** Other Enhancements ****/
#nav-bar {
	box-shadow: 1px 1px 3px;
}

#main-nav ul ul {
	background: #fcfcfc; 
	box-shadow: 1px 1px 1px #e1e1e1;
	margin-left: 110px;
	margin-top: 10px;
}
/**** Footer Enhancements ****/
.footer-legal-notice {
	background-color: #e1e1e1 !important;
	// padding: 35px 0;
	margin-top: 35px;
}
.legal-text {
	max-width: 960px;
	margin: 0 auto;
	padding: 35px 5px;
}

.legal-text h4 {
	font-size: 1.8em;
	text-align: center;
	padding-top: 0;
	margin-bottom: 10px;
}

#social-links {
	padding-bottom: 15px;
}

/**** Newsletter Popup ****/
.sub_content h3 {
	font-size: 25px;
	padding: 10px 0;
}
#cboxLoadedContent { padding: 10px; }
.popup-moutai h3 { font-size: 2em; padding: 20px 0; text-align: center; }
.popup-moutai form input[type="text"], .popup-moutai form input[type="password"], .popup-moutai form input[type="submit"], form textarea, .popup-moutai form input[type="email"] {
background-color: #FFF;
border: 1px solid #8d734a;
box-sizing: border-box;
color: #8d734a;
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
height: 32px;
line-height: 32px;
margin:0 0 6px;
padding: 0 3px;
width: 100%;
}
.popup-moutai form input[type="submit"]{
	color:#fff;
	background: #8d734a;
}


/**** Mobile Menu Scrolling issue fix ****/
@media screen and (max-width: 768px) {
	#utilities, #header, .nav-bar { position: absolute; }
}